<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RadioGroup android:orientation="horizontal" android:id="@id/radio_group" android:layout_width="fill_parent" android:layout_height="@dimen/x50">
        <RadioButton android:textStyle="bold" android:textColor="@color/black" android:gravity="center" android:id="@id/rb_five_day" android:layout_width="0.0dip" android:layout_height="fill_parent" android:checked="true" android:button="@null" android:text="@string/five_day_text" android:layout_weight="1.0" />
        <RadioButton android:textStyle="bold" android:textColor="@color/setting_color_second" android:gravity="center" android:id="@id/rb_24_hour" android:layout_width="0.0dip" android:layout_height="fill_parent" android:checked="false" android:button="@null" android:text="@string/twenty_hour_text" android:layout_weight="1.0" />
    </RadioGroup>
    <View android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="0.5dip" />
    <android.support.v7.widget.RecyclerView android:id="@id/forcast_listView" android:layout_width="wrap_content" android:layout_height="wrap_content"
      xmlns:android="http://schemas.android.com/apk/res/android" />
    <View android:background="@color/allergy_background" android:layout_width="fill_parent" android:layout_height="@dimen/x10" />
</LinearLayout>